body {
	margin: 0;
	padding: 0;
	background: #BBB url(images/damask.png) repeat-x center 143px;
	color: #444;
	border-top: 1px solid #555;
	height: 100%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

h1 {
	font-family: "dutch_mediaeval_proregular", "Times New Roman", Times, serif;
	font-size: 200%;
	font-variant: small-caps;
	font-weight: normal;
	color: #000;
	letter-spacing: .1em;
	margin: 0;
}

h2 {
	font-family: "dutch_mediaeval_proregular", "Times New Roman", Times, serif;
	text-transform: uppercase;
	text-align: left;
	font-weight: normal;
	font-size: 17px;
	letter-spacing: .2em;
	color: #FFF;
	margin: -1px -1px 5px -1px;
	display: block;
	padding: 4px 4px 4px 35px;
	background: #646464;
	border: #FFF 3px double;
}


h2 img {
	float: left;
	position: relative;
	margin: 0 -50px 0 0;
	left: -52px;
	top: -10px;
}

h2 a, h2 a:visited, h2 a:hover {
	text-decoration: none;
	color: #FFF;
}

h3 {
	font-family: "dutch_mediaeval_proregular", "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 20px;
	letter-spacing: .1em;
	color: #555;
	margin: 0 0 10px 0;
}

p {
	margin: 0;
	font-size: 16px;
	line-height: 25px;
	text-align: left;
}

strong {
	font-family: "dutch_mediaeval_proregular", "Times New Roman", Times, serif;
	color: #B3A37C;
	font-weight: normal;
	letter-spacing: .2em;
	text-transform: uppercase;
	margin: 0 5px 0 0;
}

a:link {
	color: #B3A37C;
	text-decoration: none;
}

a:visited {
	color: #8E856C;
}

a:hover {
	color: #B3A37C;
	text-decoration: underline;
}

a img {
	border: none;
}

#header1 {
	margin: 0;
	padding: 15px 0 10px 0;
	background: #DDD url(images/glow.jpg) no-repeat top center;
	width: 100%;
	min-width: 950px;
	border-top: 3px solid #333;
}

#logo {
	margin: 0;
	padding: 0;
	clear: none;
}

/* ------------------------------------------------------ Top right navigation */

#navwrap {
	width: 950px;
	margin: auto;
}

#topnav {
	float: right;
	margin: -19px 48px 0 0;
	padding: 0;
	background: #222 url(images/topnav-bg.png) repeat-x top left;
}

#topnav ul {
	margin: 0;
	padding: 0;
}

#topnav li {
	font-size: 12px;
	font-family: "dutch_mediaeval_proregular", "Times New Roman", Times, serif;
	text-transform: uppercase;
	letter-spacing: .1em;
	display: inline;
}

#topnav li a {
	float: left;
	margin: 0 0 1px 0;
	padding: 8px 12px 7px 12px;
	color: #888;
	text-decoration: none;
	text-shadow: #000 0px -1px 1px;
	border-left: 1px solid #444;
	border-right: 1px solid #000;
	cursor: pointer;
}

#topnav li a:hover {
	color: #FFF;
}

#topnav li:first-child a {
	border-left: none;
	padding-left: 15px;
}

#topnav li:last-child a {
	border-right: none;
	padding-right: 14px;
}
	
/* ------------------------------------------- Main navigation / drop-down menu */

#menuwrap {
	background: #333 url(images/nav-bg.png) repeat-x top left;
	height: 50px;
	width: 100%;
	float: left;
	z-index: 999;
}

ul#navmenu1 {
	position: relative;
	left: 50%;
	margin: 0 0 0 -475px;
	padding: 0;
	width: 950px;
	list-style-type: none;
	}
	
ul#navmenu1 ul{
	display: none;
	position: absolute;
	top: 100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	opacity: 0.97;
	filter: alpha(opacity=97);
	background-color: #222;
	border: 1px  solid #111;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 3px 9px;
	margin: 0 0 0 15px;
	}

ul#navmenu1 li:hover>*{
	display: block;
	}

ul#navmenu1 li{
	position: relative;
	display: inline;
	white-space: nowrap;
	font-size: 0;
	float: left;
	}

ul#navmenu1 li:hover{
	z-index: 1;
	}

ul#navmenu1 ul ul{
	opacity: 1;
	}

ul#navmenu1{
	font-size: 0;
	z-index: 999;
	position: relative;
	display: inline-block;
	zoom: 1;
	padding: 0;
	}

* html ul#navmenu1 li a{
	display:inline-block;
	}
	
ul#navmenu1>li{
	margin: 13px 0;
	}
	
ul#navmenu1 a:active, ul#navmenu1 a:focus{
	outline-style:none;
	}
	
ul#navmenu1 li a{
	display: block;
	vertical-align: middle;
	text-decoration: none;
	font-family: font-size: 12px;
	font-family: "dutch_mediaeval_proregular", "Times New Roman", Times, serif;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: .2em;
	color: #AAA;
	padding: 3px 25px;
	margin: 0;
	border-left: 1px solid #5C5C5C;
	}
	
ul#navmenu1 li:first-child a {
	border: none;
	padding-left: 22px;
}
	
ul#navmenu1 ul li{
	float: none;
	margin: 5px 0 0 0;
	}
	
ul#navmenu1 ul a{
	padding: 5px 0 0 0;
	margin: 5px 0;
	border-top: 1px solid #555;
	border-left: none;
	font-family: "dutch_mediaeval_proregular", "Times New Roman", Times, serif;
	font-size: 15px;
	text-transform: none;
	letter-spacing: 1px;
	color: #AAA;
	text-decoration: none;
	}
	
ul#navmenu1 li:hover>a, ul#navmenu1 li a.pressed, ul#navmenu1 li a.active{
	color: #FFF;
	text-decoration: none;
	}
	
ul#navmenu1 ul li:hover>a, ul#navmenu1 ul li a.pressed{
	color: #FFF;
	text-decoration:none;
	}
	
ul#navmenu1 li.topmenu>a{
	text-shadow: #000 0px -1px 1px;
	}
	
ul#navmenu1 li.toplast:hover>a,ul#navmenu1 li.toplast a.pressed{
	text-shadow: #000 0px -1px 1px;
	}
	
ul#navmenu1 _>li>a{
	padding: 0;
	}
	
ul#navmenu1 li.subfirst>a{
	border-width: 0;
	border-style: none;
	padding: 0;
	}
	
ul#navmenu1 li.subfirst:hover>a,ul#navmenu1 li.subfirst a.pressed{
	border-style: none;
	}
	
@media screen and (max-width: 768px) {
	ul#navmenu1 > li {
		position: initial;
		}
		
	ul#navmenu1 ul .submenu,ul#navmenu1 li > ul {
		left: 0;
		right:auto;
		top: 100%;
		}
		
	ul#navmenu1 .submenu,ul#navmenu1 ul,ul#navmenu1 .column {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-right: 0;
		width: 100% !important;
		}
}
@media screen and (max-width: 210px) {
	ul#navmenu1 {
		width: 100%;
		}
		
	ul#navmenu1 > li {
		display: none !important;		
		position: relative;
		width: 100% !important;
		}
		
	ul#navmenu1 > label.switch,ul#navmenu1 .switchbox:checked ~ li {
		display: block !important;
		}
}


/* ---------------------------------------------------------------- Main banner */


#wrap {
	min-width: 1000px;
	min-height: 100%;
	height: auto;
	height: 100%;
}

#banner {
	background: #F4F1EB url(images/banner-wht.png) no-repeat right center;
	width: 934px;
	margin: 0 8px;
	padding: 0;
	clear: both;
	z-index: 1;
	overflow: hidden;
	clear: both;
}

#photobox {
	width: 800px;
	padding: 15px 0 25px 33px;
}

#photobox h3 {
	margin: 0 0 0 -8px;
	font-family: "tangerinebold", "Times New Roman", Times, serif;
	font-size: 40px;
	letter-spacing: .05em;
	color: #FFF;
}

#photobox p {
	width: 60%;
	margin: 0;
	padding: 0;
	font-family: "dutch_mediaeval_proregular", "Times New Roman", Times, serif;
	font-size: 16px;
	letter-spacing: .1em;
	color: #FFF;
}

/* ----------------------------------------------------- Main body content - front page */

#wrap.main {
	min-width: 1000px;
	background: url(images/content-bg.png) repeat-y center top;
	min-height: 100%;
	height: auto;
	bottom: 0;
}

#contentwrap {
	position: relative;
	width: 950px;
	margin: 0 auto;
	clear: both;
}

#content {
	float: left;
	width: 650px;
	margin: 0;
	padding: 0;
}

#content1 {
	float: left;
	width: 650px;
	margin: 0;
	padding: 0;
}

#content1 h2 {
	margin: 8px -1px 0 20px;
}

#content1 dl {
	margin: 0;
	padding: 0;
}

#content1 dl dt {
	padding: 0;
	margin: 0;
	font-family: font-size: 12px;
	font-family: "dutch_mediaeval_proregular", Times, serif;
	font-size: 130%;
	letter-spacing: .1em;
	color: #A04829;
}

#content1 dl dt img {
	float: left;
	margin: 7px 20px 10px 0;
	padding: 0;
	border: 2px solid #777;
}

#content1 dl dd {
	margin: 0;
	padding: 0 20px 0 0;
	line-height: 30px;
	font-size: 13px;
	border-right: 1px solid #CCC;
}

#content1 dl.alt dt img {
	float: right;
	margin: 0 0 20px 20px;
}

#content1 dl.alt dd {
	margin: 0 182px 0 0;
}

#content2 {
	float: left;
	width: 641px;
	margin: 0 0 0 8px;
	padding: 0;
	color: #fff;
	background: #D5D5D5;
}

#content2 .gutter {
	background: url(images/bible.png) no-repeat top right;
}

#content2 .outline {
	position: relative;
	margin: 4px 4px 3px 4px;
	padding: 17px 0 15px 35px;
	border: 1px solid;
	border-color: rgba(255,255,255,0.5);
}

#content2 dl {
	margin: 0 0 0 -8px;
	padding: 0;
}

#content2 dl dt {
	padding: 0;
	margin: 0;
	font-family: "tangerinebold", "Times New Roman", Times, serif;
	font-size: 200%;
	letter-spacing: .05em;
	color: #444;
}

#content2 dl dd {
	margin: 0 290px 0 0;
	line-height: 1.7em;
	letter-spacing: 1px;
	font-size: 16px;
	color: #777;
	font-family: "dutch_mediaeval_proregular", Times, serif;
}

/* ------------------------------------------------------------ Right side column */	

#rightbar {
	float: left;
	width: 299px;
	margin: 0;
	padding: 0;
}

#rightbar h2 {
	margin: 8px 6px 0 -8px;
	clear: both;
}

#rightbar ul {
	list-style: none;
	margin: 0 0 -5px 0;
	padding: 0;
	width: 100%;
}

#rightbar ul li {
	clear: both;
	padding: 0;
	margin: 10px 0 20px 0;
	font-size: 13px;
	color: #555;
	text-indent: 20px;
	background: url(images/arrowtab.gif) no-repeat 1px 4px;
}

.connect {
	height: 57px;
	margin: 0;
	float: left;
	overflow: auto;
}

.connect a {
	margin-top: 3px;
	padding: 2px 8px 3px 0;
	-webkit-transition: margin 0.2s ease-out;
	-moz-transition: margin 0.2s ease-out;
	-o-transition: margin 0.2s ease-out;
	float: left;
}

.connect a:hover, .connect a:active, .connect a:focus {
	margin-top: 0;
}

#rightbar dl.news {
	float: left;
	width: 100%;
	margin: 0 0 15px 0;
	padding: 0;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	clear: both;
}

#rightbar dl.news dt {
	padding: 0 0 0 8px;
	margin: 0 0 5px 0;
	font-family: font-size: 12px;
	font-family: "dutch_mediaeval_proregular", "Times New Roman", Times, serif;
	font-size: 18px;
	color: #B3A37C;
	border-left: 5px solid #CCC;
}

#rightbar dl.news dd {
	margin: 0;
	padding: 0 0 0 5px;
	line-height: 1.3em;
	font-size: 13px;
	color: #AAA;
}

#rightbar p.news {
	float: right;
	display: block;
	margin: -10px 0 8px 0;
	padding: 0;
	font-size: 15px;
}

p.news a {
	background: url(images/arrowtab.gif) no-repeat 0 6px;
	padding: 0 0 0 20px;
}

/* ------------------------------------------------------------ Left side column */

#leftbar {
	float: left;
	width: 200px;
	height: 450px;
	margin: 0 0 0 9px;
	padding: 25px 8px 0 8px;
	background: #FFF url(images/grad-grey.png) repeat-x 0 6px;
	-webkit-border-top-right-radius: 30% 15%;
	-moz-border-top-right-radius: 30% 15%;
	border-top-right-radius: 30% 15%;
	overflow: visible;
}

#leftbar h3 {
	text-transform: uppercase;
	font-size: 18px;	
}

#leftbar ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#leftbar ul li {
	font-family: "dutch_mediaeval_proregular", Times, serif;
	font-size: 16px;
	list-style-image: url(images/bullet.png);
	padding: 0 0 5px 0;
	margin-left: 15px;
}

#leftbar a {
	display: block;
	width: 100%;
	padding: 5px;
}

#leftbar a:hover {
	text-decoration: none;
	background: rgba(210, 210, 210, .2);
	color: #B3A37C;
}

/* ----------------------------------------------------- Main body content - interior */

#content3 {
	float: left;
	width: 725px;
	min-height: 750px;
	background: #FFF;
	margin: 0;
	padding: 0;
	text-align: center;
}

#content3 img.center {
	margin: 20px 0 30px 0;
}

#content3 h2 {
	margin: 0 0 20px 10px;
}

#content3 h3 {
	font-size: 18px;
	margin: 5px 0;
	text-align: left;
}

#content3 p {
	text-align: left;
	text-indent: 50px;
	margin: 0 0 12px 0;
	line-height: 2em;
	font-size: 13px;
}

#content3 p img {
	float: left;
	margin: 0 20px 5px 0;
}

#content3 dl {
	text-align: left;
}

#content3 dl.bio {
	margin: 25px 0 0 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #DDD;
}

#content3 dl.bio:first-of-type {
	border-top: 1px solid #DDD;
	padding-top: 15px;
}

#content3 dl.bio:last-of-type {
	border-bottom: none;
	padding-bottom: 0;
}

#content3 .bio dt {
	font-size: 19px;
	line-height: 20px;
	color: #AAA;
	font-style: italic;
	font-family: "dutch_mediaeval_proregular", Times, serif;
}

#content3 .bio h3 {
	color: #B3A37C;
	float: left;
	margin: 0 .3em 0 0;
	font-style: normal;
	letter-spacing: 1px;
}

#content3 .bio dd img {
	float: left;
	margin: 0 20px 5px 0;
	padding: 0 6px 6px 0;
	border-right: 3px double #BBB;
	border-bottom: 3px double #BBB;
}

#content3 dl.bio dd {
	margin: 10px 0 12px 0;
	line-height: 2em;
	font-size: 13px;
}

#content3 p.quote {
	color: #B3A37C;
	font-family: "dutch_mediaeval_proregular", Times, serif;
	text-indent: 0;
	font-size: 20px;
	line-height: 1.4em;
	background: url(images/quote.png) no-repeat 0 0;
	padding: 3px 0 0 40px;
	margin-left: 10px;
}

#content3 p.attribution {
	text-align: right;
	font-family: "dutch_mediaeval_proregular", Times, serif;
	font-size: 16px;
}

#content3 p.instruction {
	margin: 0;
	text-indent: 0;
	color: #AAA;
}

/* ---------------------------------------------------------- Course descriptions */

#shortcuts {
	border-top: 1px solid #DDD;
	padding: 20px 0;
	text-align: left;
	float: left;
	width: 100%;
}

#shortcuts h3:first-child {
	margin-top: -3px;
}

#shortcuts a {
	display: block;
	font-size: 13px;
	text-indent: -20px;
	margin-left: 35px;
	text-decoration: none;
}

#shortcuts a:hover {
	text-decoration: underline;
}

#shortcuts .column {
	width: 30%;
	float: left;
	margin-right: 5%;
}

#shortcuts .column:last-child {
	margin-right: 0;
}

#course {
	width: 100%;
	padding-top: 20px;
	margin-bottom: 20px;
	border-top: 1px solid #DDD;
	text-align: left;
	float: left;
}

#course:last-child {
	margin-bottom: 80px;
}

#course h3 {
	float: left;
	height: 25px;
	margin: -3px 0 0 -25px;
	color: #B3A37C;
}

#course div.title {
	width: 80%;
	text-align: left;
	text-indent: 25px;
}

#course div {
	float: left;
	width: 10%;
	height: 25px;
	text-align: right;
	font-size: 13px;
	color: #AAA;
	margin: 0;
}

#course p {
	line-height: 1.5em;
	text-indent: 0;
	text-align: justify;
	margin: 10px 0;
	clear: both;
}

#course ul {
	margin: 0 0 10px 30px;
	padding: 0;
}

#course ul li {
	font-size: 13px;
	color: #888;
	line-height: 17px;
	list-style-image: url(images/arrowtab.gif);
}

#course table {
	clear: both;
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
	font-size: 11px;
	border: 1px solid #646464;
	border-collapse: collapse;
}

#course table th {
	padding: 3px 0 3px 5px;
	background: #646464;
	text-align: left;
	font-weight: normal;
	color: #EEE;
}

th.title {
	width: 30%;
	letter-spacing: 1px;
}

th.author {
	width: 15%;
	letter-spacing: 1px;
}

th.exc {
	width: 10%;
}

th.req {
	width: 15%;
}

th.isbn {
	width: 10%;
	letter-spacing: 1px;
}

th.ebook {
	width: 10%
}

th.purchase {
	width: 10%;
}

#course table td {
	border: 1px solid #DDD;
	padding: 5px;
}

#course a {
	
}

a.top {
	font-size: 14px;
	background: url(images/arrowtop.gif) no-repeat right;
	padding-right: 18px;
}

a.top:visited {
	color: #B3A37C;
}


/* -------------------------------------------------------------------- Footer */

#footer {
	position: relative;
	bottom: 0;
	left: 0;
	right: 0;
	clear: both;
	background: #292929 url(images/foot-bg.png) repeat-x top left;
	padding: 30px 0 30px 20px;
	min-width: 1000px;
	min-height: 90px;
	overflow: visible;
}

#footer a {
	color: #888;
	text-decoration: none;
}

#footer a:visited {
	color: #CCC;
}

#footer dl {
	float: left;
	margin: 0 25px 25px 0;
	padding: 0 0 15px 0;
}

#footer dl.disclaimer {
	overflow: visible;
	margin: 0;
	padding: 0 0 0 25px;
	border-left: 1px solid #5C5C5C;
	max-width: 645px;
	text-align: left;
	float: left;
}

#footer dl.disclaimer dd {
	margin: 0 0 5px 0;
	line-height: 1.4em;
	font-size: 12px;
}

#footer dl dt {
	font-family: "dutch_mediaeval_proregular", "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	letter-spacing: .13em;
	color: #AAA;
}

#footer dl dd {
	color: #888;
	margin: 0;
	font-size: 13px;
	line-height: 1.5em;
}

/* ------------------------------------------------------------------ Gutters */

#content .gutter {
	padding: 15px 0 35px 40px;
}

#content2 .gutter {
	margin: 0;
	padding: 0 0 1px 0;
}

#content3 .gutter {
	padding: 25px 40px 35px 30px;
}

#rightbar .gutter, #leftbar .gutter {
	padding: 8px 20px;
}

/* ----------------------------------------------------------- Fontface fonts */


@font-face {
    font-family: 'dutch_mediaeval_proregular';
    src: url(fonts/dutch_mediaeval_pro_regular-webfont.eot);
    src: url(fonts/dutch_mediaeval_pro_regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/dutch_mediaeval_pro_regular-webfont.woff2) format('woff2'),
         url(fonts/dutch_mediaeval_pro_regular-webfont.woff) format('woff'),
         url(fonts/dutch_mediaeval_pro_regular-webfont.ttf) format('truetype'),
         url(fonts/dutch_mediaeval_pro_regular-webfont.svg#dutch_mediaeval_proregular) format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tangerinebold';
    src: url(fonts/tangerine_bold-webfont.eot);
    src: url(fonts/tangerine_bold-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/tangerine_bold-webfont.woff2) format('woff2'),
         url(fonts/tangerine_bold-webfont.woff) format('woff'),
         url(fonts/tangerine_bold-webfont.ttf) format('truetype'),
         url(fonts/tangerine_bold-webfont.svg#tangerinebold) format('svg');
    font-weight: normal;
    font-style: normal;
}
